#include "shapes.inc"

union{
 difference{
  cylinder{<0,0,0>,<0,0,1>,1}
  cylinder{<0,0,-.1>,<0,0,1.1>,.95}
 }
 cylinder{<0,0,.1>,<0,0,1>,.95}
 union{
  cone{<0,0,0>,.2,<0,.4,0>,.001 scale <1,1,.5> translate .1*z}
  sphere{<0,0,0>,.2 scale <1,1,.5> translate <-.4,.2,.1>}
  box{-.15,.15 rotate 45 scale <1,1,.4> translate <.4,.2,.1>}
  torus{.2,.05 rotate 90*x scale <1,1,1> translate <0,.65,.1>}
  translate -.3*y
 }
 text{ttf "timrom","POV-Ray",.2,0 scale .25 translate <-.45,-.7,.04>}
 text{ttf "timrom","In Light we trust",.2,0 scale .1 translate <-.35,-.8,.03>}
 object{Circle_Text("timrom","2003 * POV units valid all around the world and the universe",.15,.01,.2,.8,0,Align_Left,230)
  translate .04*z
 }
 pigment{gradient z color_map{[0 rgb 1][1 rgb 0]} translate -.01*z}
 finish{ambient 1}
}

camera{ 
 location -2.05*z
 up y right x
 look_at 0
}
